/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 5.0.1.1772966620
Updated: 2026-03-08 11:43:40

*/

/** CAMBIO THUMBNAIL **/
.et_grid_module>.et_pb_post .et_pb_image_container img, .et_pb_blog_grid .et_pb_post .et_pb_image_container img {
    height: 412px !important;
    width: auto !important;
    object-fit: cover;
}


/** MEGA MENÚ **/
.et_pb_sticky.sombrix {
	box-shadow: 0px 12px 27px -20px rgba(0, 0, 0, 0.3);
	
}
h4.mega-block-title,
.mega-block-title {
    line-height: 1.4em;
	font-weight: 600;
	color: #121212;
}

h4.mega-block-titlesup,
.mega-block-titlesup {
    line-height: 1.4em;
	font-weight: 600;
	color: #121212;
	border-bottom: 1px solid #dbdbdb;
    text-transform: uppercase;
    padding-top: 10px;
}

.mega-sub-menu ul a {
	color: #121212!important;
	transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1)!important;
}
.mega-sub-menu ul a:hover {
	color: #121212!important;
}
.mega-sub-menu ul li {
    position: relative;
    list-style-type: none;
    line-height: 1.2em!important;
	padding-bottom: 12px!important;
}
.mega-sub-menu ul li:after {
    font-family: ETmodules!important;
    font-style: normal!important;
    font-weight: 400!important;
    font-variant: normal!important;
    text-transform: none!important;
    line-height: 1!important;
    vertical-align: baseline!important;
    -webkit-font-smoothing: antialiased!important;
    content: "\45";
    position: absolute;
    left: -18px;
    top: 2px;
    color: #121212;
}

.mega-sub-menu ul li:hover::after {
    color: #121212;
}

div.menutop {
    padding-top: 40px;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
	padding: 5px 20px!important;
}

#mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
    background-color: #121212;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
    transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1)!important;
    font-weight: 400!important;	
}



#mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
    height: 2px;
    border-radius: 0;
    color: #121212 !important;
}
/** BREADCUMBS **/
nav.rank-math-breadcrumb {
    font-size: 12px!important;
}

/** ESTILO BOTONES **/
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, 
body #page-container div.et_pb_section a.et_pb_button, 
body #page-container div.et_pb_section a.et_pb_button:hover, 
.et_button_no_icon.et_button_left .et_pb_button:hover, 
.et_button_no_icon .et_pb_button, 
.et_button_no_icon .et_pb_button:hover {
    padding: 10px 20px !important;
	transition: background-color 0.5s ease, color 0.5s ease, border-color 0.5s ease, box-shadow 0.5s ease !important;	
}

/** ESTILO LINKS AMARILLO **/
.linkx a,
a.linkx,
.linkx .et_pb_icon_list_text {
  	position: relative;
	padding: 0px 0px 16px 0px;
}
.linkx a::after,
a.linkx::after {
	content: '';
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 13px;
	width: 0; /* Ancho inicial de 0 */
	height: 1px; /* Grosor de la línea */
	background-color: #d8ae0f; /* Color de la línea */    
    z-index: -1;
	transition: width 0.5s ease; /* Transición suave para el ancho */
}

.linkx a:hover::after,
a.linkx:hover::after {
  	width: 100%; /* Ancho del 100% al pasar el cursor */
}

/** ESTILO LINKS NEGRO **/
.linkxbl a,
a.linkxbl,
.linkxbl .et_pb_icon_list_text {
  	position: relative;
	padding: 0px 0px 16px 0px;
}
.linkxbl a::after,
a.linkxbl::after {
	content: '';
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 13px;
	width: 0; /* Ancho inicial de 0 */
	height: 1px; /* Grosor de la línea */
	background-color: #121212; /* Color de la línea */    
    z-index: -1;
	transition: width 0.5s ease; /* Transición suave para el ancho */
}

.linkxbl a:hover::after,
a.linkxbl:hover::after {
  	width: 100%; /* Ancho del 100% al pasar el cursor */
}

/** EFECTO CABECERA **/
.header-efecto-bw {
    position: relative;
    transition: filter 0.5s ease-in-out; /* Transición suave de entrada y salida */
}

.header-efecto-bw:hover {
    filter: grayscale(100%) brightness(90%) contrast(1.1); /* Puedes ajustar el contraste si lo deseas */
}


/** TEXTOS **/

p.cabecerax {
    /*font-size: 100px;*/
	font-size: clamp(48px, 8vw, 120px)!important;
    text-transform: uppercase;
    font-weight: 900;
	line-height: 1.2em;
    padding-bottom: 0px;
}

p.frasex {
    /*font-size: 28px;*/
	font-size: clamp(16px, 4vw, 28px)!important;
    text-transform: uppercase;
    font-weight: 400;
}

.sectionx {
    position: relative;
    font-size: clamp(34px, 7vw, 70px);
    font-weight: 900;
	line-height: 1.2em;
    text-transform: uppercase;
    /*color: #121212;*/
    cursor: pointer;
    margin-bottom: 40px;
	line-height: 1.2em;
}

.sectionx::before {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100px;
    height: 10px;
    background-color: #121212;
}
.sectionx::after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 30px;
    height: 1px;
    background-color: #121212;
    transition: width 0.5s ease-in-out;
}
.sectionx:hover::after {
  width: 100px; 
}

.sectionx.whitex,
.sectionx.whitex::before,
.sectionx.whitex::after {
    color: #ffffff !important;
}

.sectionx.whitex::before,
.sectionx.whitex::after {
    background-color: #ffffff !important;
}

h1.titlex,
.titlex h1,
h2.titlex,
.titlex h2,
h3.titlex,
.titlex h3 {
	font-size: clamp(20px, 2vw, 24px);
	line-height: 1.2em;
	font-weight: 700;
	padding-bottom: 5px;
}

p.subtitlex {
	font-size: clamp(20px, 2vw, 24px);
	line-height: 1.2em;
	font-weight: 600;
	color: grey;
}




blockquote {
    font-size: 20px;
    font-weight: 600;
	padding-top: 10px;
	padding-bottom: 10px;
}


/** ELEMENTOS DE LISTA **/
ul.ucheck {
	padding-top: 10px!important;
}
.ucheck li {
    list-style: none;
    position: relative;
    padding-bottom: 0px;
    padding-left: 8px;
    margin-left: 10px;
    margin-bottom: 5px;
}
.ucheck li::after {
    position: absolute;
    font-family: ETmodules !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-variant: normal !important;
    text-transform: none !important;
    line-height: 1 !important;
    -webkit-font-smoothing: antialiased !important;
	top: 6px;
	left: -17px;
    content: "\52";
}
.ucheck.tick li::after {
    content: "\4e";
}
.ucheck.star li::after {
    content: "\e033";
}
.ucheck.radio li::after {
    content: "\5c";
}
.ucheck.minus li::after {
    content: "\4b";
}
.ucheck.box li::after {
    content: "\57";
}
.ucheck.arrow li::after {
    content: "\24";
}
.ucheck.arrow2 li::after {
    content: "\39";
}
.ucheck.arrow3 li::after {
    content: "\45";
}
.ucheck.warn li::after {
	content: "\73";
	/*color:#e4a800;*/
}

/** ELEMENTOS HOME **/
.barrix span.et_pb_counter_title {
    text-transform: uppercase;
    color: #121212;
}

.barrix p {
    font-weight: 800;
	font-size: 20px;
}
/* Bloque servicios home*/
h3.servix,
.servix h3 {
	font-size: 18px;
	line-height: 1.2em;
	font-weight: 600;
}

.servix .et_pb_icon.et_flex_module {
	align-self: end;
}
.servix ul.et_pb_icon_list {
	transition: padding-right 0.5s ease !important;
}
.servix ul.et_pb_icon_list:hover {
	padding-right: 0px!important;
} 
/*.servix .et_pb_icon_list_text {
	transition: color 0.5s ease!important;
}
.servix .et_pb_icon_list_text:hover {
	color: #d8ae0f!important;
}
.servix .et_pb_icon_list .et-pb-icon {
	transition: color 0.5s ease!important;
}
.servix .et_pb_icon_list .et-pb-icon:hover {
	color: #d8ae0f!important;
}*/
.servix .et_pb_group_carousel_slide:hover {
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	transition: box-shadow 0.5s ease-in-out;
}
.servix .et_pb_group_carousel_slide:hover {
    box-shadow: 0 20px 10px -18px rgba(0, 0, 0, 0.25);
}

/* Bloque perfiles home */
h3.servixbl,
.servixbl h3 {
	font-size: 18px;
	line-height: 1.2em;
	font-weight: 600;
}
p.servixtit {
    font-size: 20px;
    font-weight: 600;
    /*text-transform: uppercase;*/
}
.servixbl .et_pb_icon.et_flex_module {
	align-self: end;
}
.servixbl ul.et_pb_icon_list {
	transition: padding-right 0.5s ease !important;
}
.servixbl ul.et_pb_icon_list:hover {
	padding-right: 0px!important;
} 
.servixbl .et_pb_icon_list_text {
	color: #ffffff!important;
}
/*.servixbl .et_pb_icon_list_text:hover {
	color: #ffffff!important;
}
.servixbl .et_pb_icon_list .et-pb-icon {
	transition: color 0.5s ease!important;
}
.servixbl .et_pb_icon_list .et-pb-icon:hover {
	color: #ffffff!important;
}*/
.servixbl .et_pb_group_carousel_slide:hover {
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	transition: box-shadow 0.5s ease-in-out;
}
.servixbl .et_pb_group_carousel_slide:hover {
    box-shadow: 0 20px 10px -18px rgba(0, 0, 0, 0.75);
}


/* Flechas del carrusel Divi */
.et_pb_group_carousel {
    position: relative !important;
}
.et_pb_group_carousel .et_pb_group_carousel_arrow {
    position: absolute !important;
    top: auto !important;
    bottom: -55px !important;
    margin: 0 !important;
    transform: none !important;
    z-index: 999 !important;
}
.et_pb_group_carousel .et_pb_group_carousel_arrow_prev {
    left: auto !important;
    right: 50px !important;
}
.et_pb_group_carousel .et_pb_group_carousel_arrow_next {
    left: auto !important;
    right: 8px !important;
}


/** ELEMENTOS PÁGINA SERVICIOS **/
.espacex {
    /* padding-left: clamp(1.5rem, 5vw, 120px) !important; */
    padding-left: 10%;
}

/* Índice de la guía */
.index a {
    color: #121212!important;
	transition: color 0.5s ease-in-out;
}
.index a:hover {
    color: #d8ae0f!important;
}
.parrafix {
    padding: 20px!important;
    border: 2px solid #121212!important;
	margin-bottom: 20px !important;
}
.togglex h3.et_pb_toggle_title {
    color: #121212;
    font-size: 16px;
    font-weight: 500;
	line-height: 1.2em;
}
.togglex h4 {
    font-size: 16px;
    text-decoration: underline;
    position: relative;
    display: inline-block;
	padding-top: 10px;
	padding-left: 5px;
	background-color: #f2f2f2;
	margin: 10px 0 5px 0;
}
.togglex h4::before {
    content: "\45"; 
    font-family: 'ETmodules';
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    margin-right: 4px; 
    display: inline-block;
    vertical-align: middle;
}
.togglex .et_pb_toggle {
	padding: 20px!important;
	transition: background-color 0.5s ease-in-out;	
}
.togglex .et_pb_column,
.togglex .et_pb_column .et_pb_accordion {
    --vertical-gap: 0px!important;
}
.togglex .et_pb_toggle:hover {
	background-color: #f2f2f2!important;	
}
.togglex .et_pb_accordion .et_pb_toggle {
	padding: 20px!important;
}








.et_pb_section > .et_pb_row {
	max-width: 80%!important;
	width: 80%!important;
}
/*html {
  scroll-behavior: smooth;
}*/


.et_pb_section > .frow.et_pb_row {
	max-width: 100%!important;
	width: 100%!important;
}

/* ***************************** */
/* ******      MEDIAS     ****** */
/* ***************************** */



@media only screen and (min-width: 981px) {



}

@media only screen and (min-width: 1601px) {

}

@media only screen and (max-width: 1600px) {
	.et_pb_section > .et_pb_row {
		max-width: 90%!important;
		width: 90%!important;
	}
	.espacex {
    	padding-left: clamp(1.5rem, 5vw, 120px) !important; 
}

}

@media only screen and (max-width: 1400px) {

}

@media only screen and (max-width: 1280px) {


}

@media only screen and (max-width: 1180px) {

}

@media only screen and (max-width: 980px) {
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    	padding: 5px 10px;
	}
	.et_pb_section > .et_pb_row {
		max-width: 90%!important;
		width: 90%!important;
	}
	.single .et_pb_row .et_pb_row {
		width: 100% !important;
	}


}

@media only screen and (max-width: 769px) {
	.sectionx::before {
		bottom: -28px;
		height: 8px;
	}
	div.menutop {
		padding-top: 0px;
	}
}


@media (max-width: 400px) {

}







